» Ubuntu » Balíky

Error

two or more packages specified (libmaven-verifier-java natty)